Cache

Get invalidation history

Get paginated cache invalidation history

GET
/api/v2/cache/invalidation-history

Authorization

BearerAuthObject
AuthorizationBearer <token>

In: header

Query Parameters

limit?integer
Range1 <= value <= 1500
Default50
offset?integer
Range0 <= value
Default0

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/api/v2/cache/invalidation-history"
{  "data": [    {      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "userId": 0,      "userEmail": "string",      "invalidatedAt": "2019-08-24T14:15:22Z",      "type": "by_tenant",      "tenantId": "f97df110-f4de-492e-8849-4a6af68026b0",      "tenantName": "string",      "productId": "dcd53ddb-8104-4e48-8cc0-5df1088c6113",      "productName": "string",      "platform": "string",      "storyName": "string",      "keysDeleted": 0,      "metadata": {}    }  ],  "pagination": {    "maxCount": 100  }}
{  "message": {    "error": "Your request was made with invalid credentials."  }}
{  "message": {    "error": "You are not allowed to perform this action."  }}